<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPA.KitChen.GroupMeal.Application\BPA.KitChen.GroupMeal.Application.csproj" />
    <ProjectReference Include="..\BPA.KitChen.GroupMeal.Core\BPA.KitChen.GroupMeal.Core.csproj" />
    <ProjectReference Include="..\BPA.KitChen.GroupMeal.SqlSugar\BPA.KitChen.GroupMeal.SqlSugar.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="XExten.Advance">
      <HintPath>C:\Users\gwbvi\.nuget\packages\xexten.advance\1.2.4.1-preview\lib\net6.0\XExten.Advance.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
